Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 09:29:06 -0400

Chat transcript

	
		
			Name: Carolina
		
			E-mail: [email-masked]

	Vincent Thu, 03/18/21 01:25:24 pm UTC
	
		Hello. How may I help you?

	Carolina 01:25:29 pm
	
		HI Vincent
	
		Sorry
	
		got stuck
	
		regarding servers

	Vincent 01:25:43 pm
	
		Hi Carolina, how can I help you today?

	Carolina 01:25:45 pm
	
		for VPN service
	
		you mentioned that you provide them

	Vincent 01:25:58 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your phone number(along with the country code)?

	Carolina 01:26:18 pm
	
		I do not have work phone 😢
	
		we can arrange a web meet if needed
	
		or use skype

	Vincent 01:26:34 pm
	
		Okay, no problem your email will work in that case!!
	
		However, may I ask do you have any configuration in mind for the dedicated server?

	Carolina 01:27:30 pm
	
		minimum server specs:
e3-1230
16GB RAM /32GB optimal
storage - irrelevant
and 4 additional usable IPs would be needed.

Requirements for server(s):
* 		No Nic bonding
* 		PXE enabled on Nic in Bios
* 		OS: Debian 9
* 		Boot method: Legacy (non EFI)
* 		No Software Raid

	Vincent 01:27:59 pm
	
		Thank you for the details, Carolina!
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Carolina 01:28:28 pm
	
		No, that would be it for now
	
		thank you very much!

	Vincent 01:28:45 pm
	
		You're welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:28:49 pm
	
		Vincent archived the chat

	3m 25s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com